Bug 1008196 - GLIBC 2.18
GLIBC 2.18
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Carlos O'Donell
Fedora Docs QA
:
Depends On: 999952
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 14:24 EDT by Pete Travis
Modified: 2013-11-07 21:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 999952
Environment:
Last Closed: 2013-11-07 21:55:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:24:13 EDT
+++ This bug was initially created as a clone of Bug #999952 +++

This is a tracking bug for Change: GLIBC 2.18
For more details, see: http://fedoraproject.org//wiki/Changes/GLIBC218

Switch GLIBC in Fedora 20 to GLIBC version 2.18

--------------------------------------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/184937.html

Please assess existing documentation for the impact of this Change.
Comment 1 Carlos O'Donell 2013-11-07 21:55:01 EST
No documentation changes for Fedora are required to accept glibc 2.18.

Upstream packaging changes for the 2.18 release are listed here:
https://sourceware.org/glibc/wiki/Release/2.18#Packaging_Changes

The only relevant one is the removal of pt_chown which now requires /dev/pts to be mounted gid 5 to support automatic permission changes. This has been in Fedora for a long time now and I don't think there is anything we need to document.

Therefore in summary: No docs changes.

I've marked this CLOSED/NOTABUG, please tell me if that isn't correct.

Note You need to log in before you can comment on or make changes to this bug.